Subject: Last Call: <draft-ietf-httpbis-h3-websockets-01.txt> (Bootstrapping WebSockets with HTTP/3) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 05 Jan 2022 08:01:21 -0800

The IESG has received a request from the HTTP WG (httpbis) to consider the
following document: - 'Bootstrapping WebSockets with HTTP/3'
  <draft-ietf-httpbis-h3-websockets-01.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2022-01-19. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   The mechanism for running the WebSocket Protocol over a single stream
   of an HTTP/2 connection is equally applicable to HTTP/3, but the HTTP
   version-specific details need to be specified.  This document
   describes how the mechanism is adapted for HTTP/3.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-httpbis-h3-websockets/

No IPR declarations have been submitted directly on this I-D.